name = "Architectury API"
filename = "architectury-10.0.8-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/lhGA9TYQ/versions/cv151FBM/architectury-10.0.8-fabric.jar"
hash = "81d7faf4230c14011b89c3e719af3f7dd4b2f12404954a41215c318501ff1c87dd55a7494b692c1eebaf5ac61a423b94bad15bb6b5cae59ef22ea70deb292f09"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "An intermediary api aimed to ease developing multiplatform mods."

[update.modrinth]
mod-id = "lhGA9TYQ"
version = "cv151FBM"
